<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <!--FONT-->
    <link href="https://fonts.googleapis.com/css?family=Racing+Sans+One&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Quicksand:600,700&display=swap" rel="stylesheet"> 
    <title>Distributor</title>
</head>

<body>
    <div class="container">
    <header>
        <h1>FRESH YOURSELF</h1>
    </header>

    <main>
        <section id="container">

        </section>
        <section id="choiceSection">
            <label for="choice">choose your product</label>
            <input type="number" id="choice">
            <button id="submit">Select</button>
        </section>

    </main>

    <footer>
        <div class="footer">
            

            <div class="pickProduct"></div>

        </div>

    </footer>

    <script src="./dist/main.js"></script>
</div>
</body>

</html>